linux-restricted-modules-azure-5.4 5.4.0-1048.50~18.04.1+1 source package in Ubuntu

Changelog

linux-restricted-modules-azure-5.4 (5.4.0-1048.50~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

linux-restricted-modules-azure-5.4 (5.4.0-1048.50~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1048.50~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <email address hidden>  Fri, 21 May 2021 23:09:35 -0600

Upload details

Uploaded by:
Kelsey Skunberg
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-azure-5.4_5.4.0-1048.50~18.04.1+1.tar.xz 20.5 KiB 3aa3bd7bd92ee1d9e4d6256c026df29dc8f546ba1a369f3bf63348c58edc44c4
linux-restricted-modules-azure-5.4_5.4.0-1048.50~18.04.1+1.dsc 4.0 KiB 79bdaa2d9c7981322ec8b8da10ef233c450b7293cec8c5481682b2d1b5142a90

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-1048-azure: Linux kernel nvidia modules for version 5.4.0-1048

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1048 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-azure: Extra drivers for nvidia-390 for the azure flavour

 Install extra signed nvidia-390 modules compatible with the azure flavour.

linux-modules-nvidia-390-azure-edge: Extra drivers for nvidia-390 for the azure-edge flavour

 Install extra signed nvidia-390 modules compatible with the azure-edge flavour.

linux-modules-nvidia-435-azure: Extra drivers for nvidia-435 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-435-azure-edge: Extra drivers for nvidia-435 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-440-azure: Extra drivers for nvidia-440 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -460.

linux-modules-nvidia-440-azure-edge: Extra drivers for nvidia-440 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -460.

linux-modules-nvidia-450-azure: Extra drivers for nvidia-450 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -460.

linux-modules-nvidia-450-azure-edge: Extra drivers for nvidia-450 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -460.

linux-modules-nvidia-455-azure: Extra drivers for nvidia-455 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -460.

linux-modules-nvidia-455-azure-edge: Extra drivers for nvidia-455 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -460.

linux-modules-nvidia-460-5.4.0-1048-azure: Linux kernel nvidia modules for version 5.4.0-1048

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1048 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-azure: Extra drivers for nvidia-460 for the azure flavour

 Install extra signed nvidia-460 modules compatible with the azure flavour.

linux-modules-nvidia-460-azure-edge: Extra drivers for nvidia-460 for the azure-edge flavour

 Install extra signed nvidia-460 modules compatible with the azure-edge flavour.

linux-modules-nvidia-465-5.4.0-1048-azure: Linux kernel nvidia modules for version 5.4.0-1048

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1048 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-465-azure: Extra drivers for nvidia-465 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-465-azure-edge: Extra drivers for nvidia-465 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-objects-nvidia-390-5.4.0-1048-azure: Linux kernel nvidia modules for version 5.4.0-1048 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1048.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-5.4.0-1048-azure: Linux kernel nvidia modules for version 5.4.0-1048 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1048.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-465-5.4.0-1048-azure: Linux kernel nvidia modules for version 5.4.0-1048 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1048.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.